.version.whanganui /* version checker */
{
	color: #0000F3;
	background-color: #453A4E;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 896px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #55A1E2;
	padding-bottom: 128px;
}

#u3371
{
	z-index: 2;
	width: 685px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 20px;
	padding: 12px 36px 31.349999999999454px 8px;
}

#paccordionu3373
{
	width: 0.01px;
}

#accordionu3373
{
	z-index: 17;
	width: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3379
{
	z-index: 18;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u3382-6
{
	z-index: 19;
	width: 289px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u3382-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u3382-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u3382-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u3382-2
{
	font-size: 16px;
	padding-bottom: 3px;
	color: #0071BC;
	font-weight: 700;
}

#u3382-4
{
	font-size: 12px;
	padding-bottom: 4px;
	color: #000000;
	font-weight: 400;
}

#u3380
{
	z-index: 25;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3381-14
{
	z-index: 26;
	width: 288px;
	min-height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.3;
	font-size: 12px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3381-2,#u3381-4,#u3381-6,#u3381-8,#u3381-10,#u3381-12
{
	padding-bottom: 4px;
}

#u3383
{
	z-index: 40;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u3384-6
{
	z-index: 41;
	width: 289px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
}

#u3384-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u3384-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u3384-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u3384-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3384-4
{
	padding-bottom: 4px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3384-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u3384-3
{
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u3385
{
	z-index: 47;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3386-10
{
	z-index: 48;
	width: 288px;
	min-height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3386-2,#u3386-4,#u3386-6,#u3386-8
{
	padding-bottom: 3px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u3392
{
	z-index: 66;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 307px;
	background: #DBDDDE url("../../images/ruapehu.jpg") no-repeat left top;
	background-size: cover;
}

#u3392:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
	background: #DBDDDE url("../../images/ruapehu-over.jpg") no-repeat left top;
	background-size: cover;
}

#u3394
{
	z-index: 68;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 391px;
	background: #DBDDDE url("../../images/ward.jpg") no-repeat left top;
	background-size: cover;
}

#u3394:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
	background: #DBDDDE url("../../images/ward-over.jpg") no-repeat left top;
	background-size: cover;
}

#u3390
{
	z-index: 64;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 475px;
	background: #DBDDDE url("../../images/whanganui-over.jpg") no-repeat left top;
	background-size: cover;
}

#u3390:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
	background-size: cover;
}

#u3396
{
	z-index: 70;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 559px;
	background: #DBDDDE url("../../images/taranaki.jpg") no-repeat left top;
	background-size: cover;
}

#u3396:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
	background: #DBDDDE url("../../images/taranaki-over.jpg") no-repeat left top;
	background-size: cover;
}

#pu3393
{
	width: 0.01px;
	margin-left: 307px;
	margin-top: -7px;
}

#u3393
{
	z-index: 67;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u3404-4
{
	z-index: 80;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u3395
{
	z-index: 69;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u3403-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u3391
{
	z-index: 65;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u3402-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 7px;
}

#u3397
{
	z-index: 71;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u3405-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u3410-56
{
	z-index: 88;
	width: 675px;
	min-height: 1752px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 30px;
	position: relative;
}

#u3410-2,#u3410-3
{
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3410-4,#u3410-18,#u3410-34
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3410-23,#u3410-26,#u3410-29,#u3410-32,#u3410-36,#u3410-39,#u3410-42
{
	font-size: 12px;
	padding-bottom: 4px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u3410-35,#u3410-38,#u3410-41,#u3410-44,#u3410-45,#u3410-47,#u3410-48,#u3410-54
{
	padding-bottom: 4px;
	color: #000000;
}

#u3410-49
{
	font-size: 1px;
	line-height: 0px;
}

#u3415
{
	z-index: 142;
	width: 282px;
	background-color: transparent;
}

#u3415_clip
{
	overflow: hidden;
	width: 282px;
	height: 185px;
}

#u3415_img
{
	margin-left: -28px;
	margin-right: -20px;
}

#u3412
{
	z-index: 147;
	width: 331px;
	background-color: transparent;
}

#u3412_img
{
	vertical-align: bottom;
}

#u3417-39
{
	z-index: 150;
	width: 655px;
	min-height: 683px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 11px;
	position: relative;
}

#u3410-6,#u3417-3,#u3417-16
{
	padding-bottom: 4px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u3410-7,#u3410-9,#u3410-10,#u3410-12,#u3410-13,#u3410-15,#u3410-16,#u3410-19,#u3410-20,#u3410-22,#u3410-25,#u3410-28,#u3410-31,#u3417,#u3417-4,#u3417-6,#u3417-7,#u3417-9,#u3417-10,#u3417-12,#u3417-13,#u3417-14,#u3417-17,#u3417-19,#u3417-20,#u3417-21,#u3417-23,#u3417-25,#u3417-27,#u3417-29,#u3417-30,#u3417-32,#u3417-34,#u3417-36
{
	padding-bottom: 4px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3372-14
{
	z-index: 3;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u3387
{
	z-index: 58;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 212px;
}

#u3389-4
{
	z-index: 60;
	width: 184px;
	min-height: 23px;
	background-color: transparent;
	font-size: 16px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
	left: 365px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

